Subject: Last Call: Definitions of Managed Objects for Scheduling Management Operations to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 29 Jan 1999 11:27:05 -0500

The IESG has received a request from the Distributed Management Working
Group to consider the the following I-Ds as Proposed Standards:

o Definitions of Managed Objects for Scheduling Management Operations
	<draft-ietf-disman-schedule-mib-06.txt>
o Definitions of Managed Objects for the Delegation of Management
  Scripts
	<draft-ietf-disman-script-mib-07.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by February 12, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-disman-schedule-mib-06.txt
http://www.ietf.org/internet-drafts/draft-ietf-disman-script-mib-07.txt